=== debian/changelog ===
lakai (0.1-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Update Vcs-* field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add d/patches
    - Add patch to honour build-flags
    - Add patch to add missing includes
    - Add patch to install to $(DESTDIR)/usr
  * Switch build system to shortform dh
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Apply 'wrap-and-sort -ast'
  * Bump format to 3.0(quilt)
  * Bump dh compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 07 Mar 2022 19:31:07 +0100

lakai (0.1-2) unstable; urgency=medium

  * Set maintainer to Debian Multimedia (Closes: #838228)
  * Drop build dependency on dpatch (Closes: #664387)
  * Port debian/copyright to format 1.0
  * Fix various lintian warnings (Closes: #488901)
  * Add Vcs control headers

 -- Free Ekanayaka <freee@debian.org>  Sun, 20 Nov 2016 21:07:22 +0000

lakai (0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat:
      - Update level to 9. (Closes: #817516)
  * debian/control:
      - Added Homepage. (Closes: #835651)
      - Bumped level debhelper to 9.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch:
      - Update. (Closes: #449603, #450202).

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Wed, 07 Sep 2016 16:41:52 +0000

lakai (0.1-1) unstable; urgency=low

  * First Debian upload (closes: #269190), sponsored by
    Cosimo Alfarano <kalfa@debian.org>
  * Updated Standards-Version to 3.6.1.1

 -- Free Ekanayaka <free@agnula.org>  Wed,  6 Oct 2004 14:56:26 +0200
