=== debian/control ===
Source: lakai
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://lakai.sf.net/index.shtml
Vcs-Git: https://salsa.debian.org/multimedia-team/lakai.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/lakai

Package: lakai
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: transfers samples between a PC and an AKAI sampler
 Lakai is a small set of tools (+ a link library) used to transfer sampler
 data (programs, samples) between a PC with a SCSI host adapter and an AKAI
 sampler (S1000, S2000..).
 .
 The current tools allow an easy way to create a full backup of the sampler's
 memory contents to the PC and a full restore of this data back from the PC to
 the sampler.
 .
 Future versions might contain more fine-grained control over the data you
 exchange, but this is still in planning stage.
