=== debian/watch ===
version=4
https://sf.net/lakai/lakai-(\d\S+)\.tar\.(?:bz2|gz|xz) debian uupdate
